DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #494

[CAP NHAT DU LIE IMPORT] Cap nhat tinh trang duyét ctia PDN tam (fng (Phiéu nay da duyét gidy,
user Iuu nhap va GSOFT ho trg cap nhat thanh KSV da duyét d€ user hoan (ing)
10/20/2020 09:19 AM - Luc Tran Van

Status: Closed Start date: 10/20/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

select * from tr_req_advance_payment where req_amt =660000
update tr_req_advance_payment set AUTH_STATUS_KT ='A', CHECKER_ID_KT ='admin', MAKER_ID_KT = 'admin’,
APPROVE_DT_KT =APPROVE_DT WHERE REQ_PAY_ID ="TADY00000200266'

History

#1 - 10/20/2020 10:26 AM - Luc Tran Van
- Status changed from New to Feedback

- Assignee set to Luc Tran Van

#2 - 10/27/2020 09:58 AM - Luc Tran Van
- Status changed from Feedback to Closed

Files

DATA PDN TAM UNG NOI BO CAN UPDATE KSV PHE DUYET.xIsx 18.6 KB 10/20/2020 Luc Tran Van
